1912-kono-chiri-showa:
  type: article
  title: "地理小話(一)"
  author:
    - "河野 常吉"
  date: 1912
  parent:
    type: periodical
    title: "札幌博物学会会報 4-1 アイヌ語地名 『河野常吉著作集』Ⅰ考古学・民族誌編 アイヌ語"
  url: "https://aterui.ws.hosei.ac.jp/togo/detail.php?id=341&domain=ezo"
  language: "ain"
